Subject: Re: battle of britain day 15 September ....
From: "Steve Bamford" <[email-masked]>
To: "steve barnes" <[email-masked]>
Date: Sat, 14 Sep 2002 12:48:24 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: steve barnes 
  To: [email-masked] 
  Sent: Tuesday, September 10, 2002 3:42 AM
  Subject: battle of britain day 15 September ....

  Dear Steve

  I don`t know if you where going to mark BoB day with an update on ARC , I hope so. 
  > I have enclosed my 48th scale Hasegawa Hawker Hurricane MkI for you just in case ya do. 
  > ------------------------------------------------------------------------------------------- 
  > 
  > Hawker Hurricane Mk.1 
  > This model was from the Hasegawa Hurricane MkI kit which went together like a dream and was a very enjoyable build.Good amount of detailing inside and out like all the new range of Hasegawa kits. I added Aires control surfaces as I wanted the elevators dropped and some True Detail weighted wheels apart from that it is OOB. The paint is Xtracolor Enamels in standard 1940 camouflage pattern B of dark green over dark earth with sky undersurfaces. The markings are of 56 squadron at North Weald airfield, Essex in August 1940 and were made up from the Xtradecal range of squadron codes and serials. Roundels and stencils from the kit. 
  > Steve B. 
  > --------------------------------------------------------------------------------------------- 
  > Take care , 
  > Steve. 
  > 
  > 
  > 
  >------------------------------------------------------------------------------ 
  > Send and receive Hotmail on your mobile device: Click Here 
  > 

------------------------------------------------------------------------------
  Send and receive Hotmail on your mobile device: Click Here